Subject: [lemonade] Re: Comments on draft-ietf-lemonade-imap-sieve-02.txt

From: "Aaron Stone" <[email-masked]>
Date: Wed, 28 Mar 2007 18:06:19 -0000

On Wed, Mar 28, 2007, Alexey Melnikov <[email-masked]> said:

[snip everything else]

> Other comments:
> 
> I suggest you add the following requirement: 'IMAP Sieve interpreters 
> SHOULD support Sieve "environment" test"'. And I would be Ok with it 
> being a MUST.

+1. I think that IMAP Sieve should probably require a fairly good profile
of Sieve extensions, particularly those which allow the script to be smart
about the context it is running in.

Aaron

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade